html {
    background-attachment: fixed ;
    #background: #e7ebf2 url('/clans/images/bg-headtable.png') ;
    background: #959595; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%) fixed; /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#959595), color-stop(46%,#0d0d0d), color-stop(50%,#010101), color-stop(53%,#0a0a0a), color-stop(76%,#4e4e4e), color-stop(87%,#383838), color-stop(100%,#1b1b1b)) fixed; /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%) fixed; /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%) fixed; /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%) fixed; /* IE10+ */
    background: radial-gradient(ellipse at center,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%) fixed; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=1 ) fixed; /* IE6-9 fallback on horizontal gradient */
    background: url("/images/gdrive/background/fongdriveru.jpg") fixed;
    background-size: cover;
}

* {
    margin: 0 ;
    padding: 0 ;
}

body {
    font-family: Tahoma ;
    font-size: 12px ;
    color: #42FF40 ;
    background-repeat: no-repeat;
    
    
}

a {
    color: #e3ff30 ;
}

/* Default */
#wrapper {
    width: 500px ;
    height: 100% ;
    margin: 0 auto ;
    margin-top: 100px ;
}

#container {
    width: 500px ;
    min-height: 200px ;
    #background: #F6F6F6 ; 
    
    background: #282830 ;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    float: left ;
}

#container-bottom {
    width: 500px ;
    margin-top: 10px ;
    text-align: center ;
    #color: white ;
    float: left ;
}

#logo {
    margin-left: -85px ;
    margin-top: -80px ;
    float: left ;
}

#uploader {
    width: 440px ;
    padding: 20px ;
    margin-left: 20px ;
    margin-top: -40px ;
    float: left ;
}


.qq-uploader {
    position:relative ; 
    width: 100% ;
	float: left ;
}

.qq-upload-button {
  padding: 10px 16px;
	border-radius: 7px;
	background: #60FF30;
  background: linear-gradient(to bottom,  rgba(77,232,46,0) 0%,rgba(77,232,46,0.8) 15%,rgba(77,232,46,1) 19%,rgba(77,232,46,1) 20%,rgba(96,255,48,1) 50%,rgba(77,232,46,1) 80%,rgba(77,232,46,1) 81%,rgba(77,232,46,0.8) 85%,rgba(77,232,46,0) 100%);
  font-weight: bold;
  color: indigo;
	margin: 4px ;
	margin-left: 150px ;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	text-shadow: 0px 1px 1px 
	rgba(255, 255, 255, 1);
	line-height: 1;
}

.qq-upload-button-hover {
  background: #9BFF7C;
  background: linear-gradient(to bottom, rgba(77,232,46,0) 0%,rgba(77,232,46,0.8) 5%,rgba(77,232,46,1) 11%,rgba(77,232,46,0.99) 13%,rgba(155,255,124,0.9) 50%,rgba(77,232,46,0.81) 86%,rgba(77,232,46,0.8) 89%,rgba(77,232,46,1) 95%,rgba(77,232,46,0) 100%);
  color: blue;
}

.qq-upload-drop-area {
    position:fixed;
    border-radius: 10%;
    top:0 ; 
    left:0 ; 
    width:100% ; 
    height:100% ; 
    min-height: 70px ; 
    z-index:2 ;
    /*background:#FF9797 ; */
    background: midnightblue;
    text-align:center ; 
}
.qq-upload-drop-area span {
    display:block ; 
    position:absolute ; 
    top: 50% ; 
    width:100% ; 
    margin-top:-8px ; 
    font-size:16px ;
}
.qq-upload-drop-area-active {
    /* background:#FF7171 ; */
    background: cornflowerblue;
}

.qq-upload-list {
    margin:15px 35px ; 
    padding:0 ; 
    list-style: square ;
}

.qq-upload-list li { 
    color: rgb(187, 229, 229) ; 
    margin: 0 ; 
    padding: 0 ; 
    line-height: 15px ; 
    font-size: 12px ;
}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px ;
}

.qq-upload-cancel {
	color: red ;
}

.qq-upload-file {}
.qq-upload-spinner {
    display:inline-block ; 
    background: url("loading.gif") ; 
    width:15px ; 
    height:15px ; 
    vertical-align:text-bottom ;
}
.qq-upload-size,.qq-upload-cancel {font-size:11px ;}

.qq-upload-failed-text {display:none ;}
.qq-upload-fail .qq-upload-failed-text {display:inline ;}

input {
	padding: 3px ;
	border: 1px solid #7b9adc ;
	font-family: Tahoma ;
	font-size: 11px ;
	outline: none ;
}

.button {
	padding: 6px 12px;
	-webkit-border-radius: 2px 2px;
	border: solid 1px 
	#999;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(
	white), to(
	#DDD));
	color: black ;
	margin: 4px ;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	text-shadow: 0px 1px 1px 
	rgba(255, 255, 255, 1);
	line-height: 1;
}



























